#machine {
  text-align: center;
  margin-top: 30px;
  margin-bottom: 200px;
}

#presentation-grp {
  text-align: center;
  width: 50%;
  margin: 50px auto;
}

#photo-groupe {
  margin-top: 40px;
  width: 100%;
}
